/*********************************************************************
 * System : (TWEEK!DM)
 * Scope : Public Interface
 * Module : DIV CSS DEFINITIONS
 * Description : <DIV> tag CSS definitions
 * File : /www/admin/css/twkdm_divs.css
 * Production by : (TWEEK!) - 19 Apr 2006
 *
 * NOTE: removal of this header infringes the Intellectual Property rights of
 * the Author of this document. The Author of this document/script provides
 * limited warranty for its use ONLY in the case where this script, or any
 * component script that this script may implement in its execution, remains
 * unchanged or is changed only by the Author of the document, or someone
 * approved by and assigned to the task by the Author of this document.
 *
 * Please add versioning information below as required.
 *
 * @link http://www.tweek.com.au/
 * @author Ray Cauchi (TWEEK!) <ray@tweek.com.au>
 * @version 1.0 (19 Apr 2006)
 * @copyright 2012, (TWEEK!)
 * @package TWK-DM-Public
 * @subpackage CSS
 *
/*********************************************************************
------------ Overrides
*/
div#banner_brand{
	display: none;
}

div#container{
	width:100%;
	padding:0;
	margin:0;
}

div.navbar{
	font-size: 80%;
}

div#logo{
	background: #fff;
	border: none;
	color: #000;
	display: block;
	margin: 0;
	text-align: left;
	width: auto;
}

div#logo img{
	border: none;
	display: inline;
	padding: 0;
	margin: 6px 3px;
}

div#footer{
	margin: 1px 0 0 0;
	padding: 6px 6px 0 6px;
	border-top: 1px solid #ccc;
	clear: both;
	min-height:60px;
}

div#footer p{
	float: left;
	margin: 0 28px;
	padding: 0;
	font-size: 90%;
	display: inline;
}

div#footer p.floatright{
	float: right;
	margin: 0 20px 0 0;
	padding: 0;
	font-size: 90%;
	display: inline;
}

/* ----- MAIN NAVIGATION */
div.navbar
{
	background-color: #005e86;
	color: #ffffff;
	margin: 0 0 0 0;
	padding: 1px 7px 1px 7px;
	display: block;
}

div.navbar ul, .breadcrumb ul
{
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

div.navbar li
{
	display: inline;
	list-style: none;
	margin-right: 20px;
}

div.navbar li a:link, div.navbar li a:active, div.navbar li a:visited
{
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	padding-right: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:95%;
}

div.navbar li a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

/*********************************************************************
------------ Policy level Navigation
*/
div.subnav{
	background-color: #f5f5f5;
	color: #00539F;
	margin: 0;
	padding: 1px 7px 1px 30px;
	display: block;
	height: 20px;
	vertical-align: middle;
}

div.subnav ul{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.subnav li{
	display: inline;
	list-style-type: none;
	margin: 0;
	margin-right: 20px;
	padding: 0;
}

div.subnav li a:link,
div.subnav li a:active,
div.subnav li a:visited{
	color: #00539F;
	text-decoration: none;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}

div.subnav li a:hover{
	text-decoration: underline;
}

/*********************************************************************
------------ Policy Content Area
*/
div#content-container{
	background: #fff;
	width: 100%;
	clear: both;
	padding-top: 10px;
}

div#content-container h1{
	margin-left: 16px;
}

/*********************************************************************
------------ Standard Content Area
*/
div#contentbox{
	background: #fff;
	margin: 0;
	padding: 10px 0 10px 0;
	text-align: left;
	width:100%;
	float:left;
}

div#contentbox ol.content{
	padding-bottom: 30px;
	margin-bottom: 30px;
	list-style-type: decimal;
	border-bottom: 1px solid #ccc;
}

/*********************************************************************
------------ BBS Content Area
*/
div#bbs{
	position: relative;
	margin: 10px 5px 50px 20px;
	padding: 30px;
	text-align: left;
	width: 80%;
	background-image: none;
	background-color: #ffffff;
	color: #000000;
	border: 1px dashed #990000;
}

/*********************************************************************
------------ BBS Comment
*/
div.comment{
	margin: 20px 0 20px 20px;
	padding: 3px 3px 10px 20px;
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	width: 90%;
}

/*********************************************************************
------------ Alphbetical Navigation Area
*/
div.alpha-nav{
	margin: 10px 10px 10px 23px;
	padding: 5px 2px 5px 2px;
	text-align: left;
	width: 90%;
	border: none;
	display: block;
}

div.alpha-nav ul{
	display: block;
	list-style-type: none;
	margin: 3px 0 0 0;
	padding: 0;
}

div.alpha-nav li{
	display: inline;
	padding: 0;
	margin: 0;
	border: none;
	line-height: 2em;
}

div.alpha-nav li a:link,
div.alpha-nav li a:active,
div.alpha-nav li a:visited{
	color: #00539F;
	background-color: #ffffff;
	text-align: left;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	width: auto;
	border: 1px solid #fff;
	display: inline;
}

div.alpha-nav li a:hover,
div.alpha-nav li a.selected,
div.alpha-nav li a:link.selected,
div.alpha-nav li a:visited.selected{
	background-color: #f5f5f5;
	text-decoration: underline;
	border: 1px solid #ccc;
}

/*********************************************************************
------------ Masterlist Area
*/
div#policylist{
	margin: 10px 0 10px 0;
	padding: 5px 2px 5px 2px;
	text-align: left;
	width: 90%;
	background-color: #ffffff;
	border: none;
	font-size: 100%;
}

div#policylist div#searchnav{
	margin: 6px 0 10px 6px;
	padding: 3px;
	text-align: left;
	width: 100%;
	background-color: #e5e5e5;
	border: 1px solid #ccc;
	font-size: 100%;
	vertical-align: middle;
}

div#policylist div#searchnav a:link,
div#policylist div#searchnav a:active,
div#policylist div#searchnav a:visited{
	font-size: 90%;
	color: #00539F;
	text-decoration: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
}

div#policylist h2{
	color: #000;
	font-size: 120%;
	background-color: transparent;
	display: block;
	padding: 3px 3px 3px 12px;
	margin: 20px 0 1px 30px;
	vertical-align: middle;
	border-bottom:  1px solid #cccccc;
	width: 99%;
	text-transform: uppercase;
}

div#policylist h2 a:link,
div#policylist h2 a:active,
div#policylist h2 a:visited {
	font-size: 70%;
	color: #00539F;
	text-decoration: none;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

div#policylist h2 a:hover{
	color: #000000;
	text-decoration: underline;
}

div#policylist h2.search{
	color: #00539F;
}

div#policylist h3{
	color: #000;
	background-color: transparent;
	display: block;
	padding: 3px 3px 3px 12px;
	margin: 20px 0 1px 30px;
	vertical-align: middle;
	border-bottom:  none;
	width: 90%;
	text-transform: none;
}

div#policylist h3.search{
	color: #00539F;
	font-size: 120%;
	background-color: transparent;
	display: block;
	padding: 3px 3px 3px 12px;
	margin: 20px 0 1px 10px;
	vertical-align: middle;
	border-bottom:  1px solid #cccccc;
	width: 100%;
	text-transform: uppercase;
}

div#policylist h4.search{
	color: #000;
	background-color: transparent;
	display: block;
	padding: 3px 3px 3px 12px;
	margin: 10px 0 1px 20px;
	vertical-align: middle;
	border-bottom:  none;
	width: 100%;
	text-transform: none;
}

div#policylist ul{
	list-style-type: none;
	margin: 5px 20px 5px 30px;
	padding: 0;
	width: 100%;
}

div#policylist ul.search{
	list-style-type: none;
	margin: 5px 40px 5px 40px;
	padding: 0;
	width: 100%;
}

div#policylist ul li p{
	margin: 2px 20px 0 0;
}

div#policylist li{
	border-bottom: 1px solid #e5e5e5;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 3px 0 3px 10px;
	vertical-align: middle;
	white-space:normal;
}

div#policylist ul.search li{
	width: 90%;
}

div#policylist li.white{
	background-color: #ffffff;
}

div#policylist li.grey{
	background-color: #f5f5f5;
}

div#policylist li.red{
	background-color: #fff;
	color: #993333;
	padding: 10px;
}

div#policylist li img{
	margin: 0 0 10px 0;
	padding: 0;
	border: 0;
	vertical-align: middle;
}

div#policylist dt,
div#policylist dt.current,
div#policylist dt.future,
div#policylist dt.historic{
	margin: 20px 20px 20px 30px;
	padding: 6px;
	border: 0;
	font-style: italic;
	background-color: #f5f5f5;
	border: 3px solid #336600;
}

div#policylist dt{
	border: 3px solid #e5e5e5;
}

div#policylist dt.future{
	border: 3px solid #00539F;
}

div#policylist dt.historic{
	border: 3px solid #990000;
}

div#policylist dd{
	border: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	padding: 6px;
	width: 90%;
}

div#policylist dd ul{
	list-style-type: disc;
	padding-left: 20px;
	margin: 5px 20px 20px 10px;
}

div#policylist dd li{
	border: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	padding: 3px 0 3px 10px;
	margin: 0;
	vertical-align: middle;
}

div#policylist dd li div{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
}

/*********************************************************************
------------ Document Status and Details
*/
div.versioncurrent,
div.versionfuture,
div.versionhistoric{
	display: block;
	width: 90%;
	margin: 0 30px;
	font-size: 100%;
	border: 3px solid #336600;
	clear: both;
	float: left;
	padding: 3px;
	white-space: nowrap;
	height: auto;
	background-color: #fff;
}

div.versionfuture{
	border: 3px solid #00539F;
}

div.versionhistoric{
	border: 3px solid #990000;
}

div.details{
	float: left;
	border: 1px solid #ccc;
	background-color: #f5f5f5;
	color: #000;
	margin: 6px 6px 10px 0;
	padding: 1px;
	clear: none;
}

div.summary{
	float: left;
	border: none;
	background-color: #ffffff;
	color: #000;
	margin: 6px 0 10px 0;
	padding: 1px;
	clear: none;
	max-width: 50%;
}

div.summary p{
	width: auto;
	float: none;
	padding: 1px;
	margin: 1px;
	white-space: normal;
}

div.details dl{
	float: none;
	margin: 0;
	padding: 0;
	width: 31em;
}

div.details dt{
	float: left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	width: 12em;
	margin: 0 0 0 0;
	padding: .2em;
	border-top: 1px solid #e5e5e5;
	clear:both;
	white-space: normal;
}

div.details dd{
	float:left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	width: 18em;
	margin: 0 0 0 0;
	padding: .2em;
	border-top: 1px solid #e5e5e5;
	white-space: normal;
}

div.details dt.status,
div.details dd.status{
	margin-bottom: 10px;
	border-top: none;
}

div.details dt.people,
div.details dd.people{
	margin-top: 10px;
}

/*********************************************************************
------------ Top of Page Area
*/
div.top{
	text-align: right;
	margin: auto;
	border-bottom: 1px solid #f5f5f5;
	padding: 3px;
	width: 90%;
	font-size: 85%;
	display: block;
}

/*********************************************************************
------------ Timer
*/
div#timer{
	background-color: transparent;
	margin: 6px 0 0 0;
	padding: 0;
	font-size: 90%
}

/*********************************************************************
------------ BBS SESSION Timeout Styles
*/
#timeout {
	text-align: center;
	padding: 5px;
	color: #993300;
	line-height: 1.4em;
}

/*********************************************************************
------------ Top Right set of links (Public Interface)
*/
#header-global-nav {
  color: #D4D4D4;
  float: right;
  height: 40px;
  margin-top: 16px;
  overflow: hidden;
  width: 425px;
  padding-top:0;
  text-align:center;
}

#header-global-nav ul {
    float: right;
    display: inline;
    margin-right:-1px;
}

#header-global-nav ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: 1px solid #CCCCCC;
    padding-left: 1px;
}
#header-global-nav li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    font-size: 11px;
    list-style-type: none;
    text-align: center;
}

#header-global-nav ul li a, #header-global-nav ul li a:hover, #header-global-nav ul li a:visited, #header-global-nav ul li a:active {
    color: #FFFFFF;
}
#header-global-nav a {
    color: #000000;
    display: block;
    padding: 5px 13px;
    text-align: center;
    text-decoration: none;
    margin:auto;
    width:auto;
}